.seminar-table-wrapper {
  width: 100%;
  overflow-x: auto;
}

.seminar-table {
  width: 100%;
  min-width: 850px;
  table-layout: auto;
  border-collapse: collapse;
  border: 1px solid #ddd;
}

.seminar-table th,
.seminar-table td {
  white-space: nowrap;
  border: 1px solid #ddd;
}

.seminar-table th:last-child,
.seminar-table td:last-child {
  white-space: normal;
  min-width: 250px;
  border-right: 1px solid #ddd;
}
